Bug 187066 - Special characters in WEP key problem
Special characters in WEP key problem
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-28 03:00 EST by Stephan Gatzka
Modified: 2008-03-28 12:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-28 12:18:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephan Gatzka 2006-03-28 03:00:32 EST
Description of problem:

When I'm using special characters in the WEP key like ':' or '!', the
NetworkManager is not able to connect to my access point. Disabling
NetworkManager and using iwconfig works. It does not work regardless if I'm
entering the key in ASCII or hex format.

I'm using the ipw2200 driver. The NetworkManager finds all abailable WLANs
correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Starting nm-applet
2. Entering key
3. NM fails to connect
  
Actual results:


Expected results:


Additional info:
Comment 1 Dan Williams 2008-02-12 09:03:27 EST
Which key type are you using, WEP ASCII (5 or 13 ASCII characters), WEP Hex key
(10 or 26 hexedecimal characters), or a WEP passphrase (8 to 64 characters)?
Comment 2 petrosyan 2008-03-28 12:18:04 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.